@font-face {
    font-family: LED;
    src: url(../fonts/bold_led_board-7.ttf);
}

h1{
    font-family: LED;
    color: white;
}


@keyframes scroll {
    to {
        transform: translateX(-100%);
    }
}

.infinite-scroll{
    font-size: 5em;
    padding-block: 10px;
    user-select: none;
    display: flex;
    gap: 2rem;
}

.infinite-scroll h1{
    padding-top: 50px; 
    flex-shrink: 0;
    min-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;


    animation: scroll 40s linear infinite;
}

